/* ---------------------------------------------------------
	 1. General reset
	 ---------------------------------------------------------*/

/* remove default margin and padding for all tags */

* {
	margin: 0;
	padding: 0;
}

html,
body,
div,
span,
applet,
embed,
object,
iframe,
frameset,
p,
q,
blockquote,
sub,
sup,
a,
abbr,
acronym,
font,
img,
small,
center,
h1,
h2,
h3,
h4,
h5,
h6,
b,
strong,
big,
u,
ins,
i,
cite,
em,
var,
dfn,
address,
s,
strike,
del,
dl,
dt,
dd,
ol,
ul,
li,
pre,
code,
kbd,
samp,
tt,
fieldset,
legend,
form,
label,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	border: 0;
	background: none;
}

/* set margins for common tags */

ul,
ol,
dl,
p,
h1,
h2,
h3,
h4,
h5,
h6,
address,
form,
table,
blockquote,
applet,
embed,
object,
iframe,
frameset {
	margin: 0 0 14px;
}

/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */

body {
	color: #333;
	font: 12px arial,sans-serif;
	background: #fff;
}

/* styles for default page links */

a {
	text-decoration: underline;
	color: #000;
}

a:hover {
	text-decoration: none;
}

a:active {
	background-color: transparent;
}

/* set typography styles for common tags */

input,
textarea,
select {
	font: 100% arial,sans-serif;
	vertical-align: middle;
	color: #000;
	overflow: auto;
}

label {
	vertical-align: middle;
}

button,
input {
	width: auto;
	overflow: visible;
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
strong,
th {
	font-weight: bold;
}

h1 {
	font-size: 200%;
}

h2 {
	font-size: 150%;
}

h3 {
	font-size: 120%;
}

h4 {
	font-size: 110%;
}

h5 {
	font-size: 100%;
}

h6 {
	font-size: 90%;
}

i,
cite,
em,
var,
dfn,
address {
	font-style: italic;
}

u,
ins {
	text-decoration: underline;
}

s,
strike,
del {
	text-decoration: line-through;
}

blockquote,
blockquote:before,
blockquote:after,
q,
q:before,
q:after {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	border-collapse: collapse;
	border-spacing: 0;
}

th,
td {
	border: 1px solid #ccc;
	padding: 3px 7px;
	text-align: left;
	vertical-align: top;
}

th {
	border-color: #999;
	text-align: center;
	vertical-align: middle;
}

ul {
	margin-left: 1px;
}

ul li,
ol li {
	list-style-position: inside;
}

ul li {
	list-style-type: disc;
}

.nav,
.drop-down-hold ul,
.slick-dots {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

.nav,
.featured-section > .row,
.featured-section .item .over-lay ul {
	font-size: 0;
	letter-spacing: -4px;
	line-height: 0;
}

@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon/icomoon.eot?zb3057");
	src: url("../fonts/icomoon/icomoon.eot?zb3057#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.svg?zb3057") format("svg"), url("../fonts/icomoon/icomoon.ttf?zb3057") format("truetype"), url("../fonts/icomoon/icomoon.woff?zb3057") format("woff");
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"],
.icomoon,
.slick-prev:before,
.slick-next:before,
.package-slider .slick-prev:before,
.package-slider .slick-next:before {
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-angle-left:before {
	content: "\e946";
}

.icon-angle-right:before {
	content: "\e94a";
}

body {
	position: relative;
	min-height: 100vh;
}

/* #wrapper {
	overflow: hidden;
} */

img {
	max-width: 100%;
	height: auto;
}

a {
	-webkit-transition: linear color 200ms,linear background 200ms;
	transition: linear color 200ms,linear background 200ms;
}

.btn {
	text-decoration: none !important;
	font-weight: bold;
	text-transform: uppercase;
}

.home-page #header {
	background: rgba(0, 0, 0, .5);
}

#header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	background: #000;
	padding: 10px 0;
	color: #fff;
	z-index: 100;
}

.nav-opener {
	display: none;
}

.navigation-holder {
	padding-top: 9px;
}

.nav > li {
	text-transform: uppercase;
	margin: 0 20px;
	font: 14px/20px "Open Sans", "Arial", "Helvetica Neue", Helvetica, sans-serif;
	letter-spacing: 0;
	display: inline-block;
	vertical-align: top;
	font-weight: bold;
	position: relative;
}

.nav > li.has-drop:hover > a:after {
	border-color: #000;
}

.nav > li.has-drop > a {
	padding-right: 30px;
	position: relative;
}

.nav > li.has-drop > a:after {
	width: 10px;
	height: 10px;
	content: "";
	border-width: 0 1px 1px 0;
	border-style: solid;
	border-color: #fff;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -8px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: border 200ms linear;
	transition: border 200ms linear;
}

.nav > li.active > a {
	background: #eae500;
	color: #000;
}

.nav > li:hover .drop-down-hold {
	opacity: 1;
	visibility: visible;
	margin-top: 0;
}

.nav > li:hover > a {
	background: #eae500;
	color: #000;
}

.nav > li > a {
	color: #fff;
	text-decoration: none;
	padding: 10px 20px;
	display: block;
}

.nav > li > a:hover {
	background: #eae500;
	color: #000;
}

.drop-down-hold {
	position: absolute;
	left: 0;
	width: 170px;
	top: 100%;
	z-index: 20;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: 200ms opacity linear,200ms visibility linear,200ms margin linear;
	transition: 200ms opacity linear,200ms visibility linear,200ms margin linear;
	margin-top: 30px;
	padding-top: 15px;
}

.drop-down-hold ul {
	background: rgba(0, 0, 0, .6);
	position: relative;
	z-index: 20;
}

.drop-down-hold ul li {
	list-style: none;
	font-size: 13px;
}

.drop-down-hold ul li a {
	display: block;
	padding: 7px 10px;
	color: #fff;
	text-decoration: none;
}

.drop-down-hold ul li a:hover {
	background: #fffa1e;
	color: #000;
}

.featured-section {
	overflow: hidden;
}

.featured-section h1 {
	margin: 0 0 20px;
	font: bold 40px/1.3 "Open Sans", "Arial", "Helvetica Neue", Helvetica, sans-serif;
	color: #fffa1e;
	text-shadow: 1px 1px 1px #000;
}

.featured-section .item {
	font: 18px/1.3 "Open Sans", "Arial", "Helvetica Neue", Helvetica, sans-serif;
	letter-spacing: 0;
	display: inline-block;
	vertical-align: top;
	position: relative;
	border: 1px solid rgba(204, 204, 204, .2);
	margin-bottom: 20px;
}

.featured-section .item:hover .over-lay {
	opacity: 1;
}

.featured-section .item:hover .over-lay .overlay-content {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.featured-section .item .img-hold {
	margin-bottom: 20px;
	position: relative;
	border-bottom: 1px solid rgba(204, 204, 204, .2);
}

.featured-section .item .over-lay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 10;
	background: rgba(0, 0, 0, .5);
	-webkit-transition: opacity 300ms linear;
	transition: opacity 300ms linear;
	opacity: 0;
}

.featured-section .item .over-lay .overlay-content {
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-transform: scale(.3);
	-ms-transform: scale(.3);
	transform: scale(.3);
	-webkit-transition: -webkit-transform 300ms linear;
	transition: transform 300ms linear;
}

.featured-section .item .over-lay ul li {
	font: 18px/1.3 "Open Sans", "Arial", "Helvetica Neue", Helvetica, sans-serif;
	letter-spacing: 0;
	display: inline-block;
	vertical-align: top;
	max-width: 50%;
	padding: 0 10px;
}

.featured-section .item .over-lay ul a {
	padding: 10px;
}

.featured-section .item .description {
	padding: 0 15px;
	text-align: justify;
}

.featured-section .item .sale-tag {
	position: absolute;
	left: 0;
	top: 0;
	background: #45d070;
	display: inline-block;
	padding: 10px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}

.featured-section .item .price {
	position: absolute;
	right: 0;
	top: 0;
	background: #eb2243;
	display: inline-block;
	padding: 10px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
}

.featured-section .item .price .old-price {
	position: relative;
	padding-right: 10px;
	font-size: 12px;
}

.featured-section .item .price .old-price:after {
	left: -5px;
	right: 5px;
	height: 1px;
	background: #fff;
	content: "";
	position: absolute;
	top: 50%;
}

.featured-section .item .price .special-txt {
	font-size: 12px;
}

.featured-section .item h2 {
	font: 22px/1.4 "Open Sans", "Arial", "Helvetica Neue", Helvetica, sans-serif;
	text-shadow: 1px 1px 1px #000;
	margin: 0 0 10px;
}

.featured-section .item h2 a {
	color: #000;
	text-decoration: none;
}

.featured-section .item h2 a:hover {
	color: #fffa1e;
}

.top-vertical-carousel {
	position: relative;
}

.top-vertical-carousel .mask {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 30px;
}

.top-vertical-carousel .mask .slide {
	height: 30px;
	font-size: 16px;
	line-height: 28px;
	overflow: hidden;
}

.top-vertical-carousel .btn-join {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 20px;
	height: 26px;
	white-space: normal;
	text-transform: uppercase;
	margin-left: 5px;
}

/* Slider */

.slick-loading .slick-list {
	background: #fff url("../images/ajax-loader.gifajax-loader.gif") center center no-repeat;
}

/* Icons */

@font-face {
	font-family: "slick";
	src: url("./fonts/slick.eot");
	src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* Arrows */

.slick-prev,
.slick-next {
	position: absolute;
	display: block;
	height: 60px;
	width: 60px;
	background: #d1cc00;
	line-height: 0;
	font-size: 0;
	cursor: pointer;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	padding: 0;
	border: none;
	outline: none;
	z-index: 10;
	color: #000;
	-webkit-transition: linear 200ms background,linear 200ms visibility,linear 200ms opacity,linear 200ms -webkit-transform;
	transition: linear 200ms background,linear 200ms visibility,linear 200ms opacity,linear 200ms transform;
	opacity: 0;
	visibility: hidden;
}

.slick-prev:hover,
.slick-next:hover {
	outline: none;
	background: #9e9a00;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
	opacity: .25;
}

.slick-prev:before,
.slick-next:before {
	font-size: 40px;
	line-height: .6;
	color: #fff !important;
}

.slick-prev {
	left: auto;
	border-radius: 0 3px 3px 0;
	-webkit-transform: translateX(-200px);
	-ms-transform: translateX(-200px);
	transform: translateX(-200px);
}

.slick-prev:before {
	content: "\e946";
}

.slick-next {
	right: 0;
	border-radius: 3px 0 0 3px;
	-webkit-transform: translateX(200px);
	-ms-transform: translateX(200px);
	transform: translateX(200px);
}

.slick-next:before {
	content: "\e94a";
}

.slick-dots {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: 15px;
	z-index: 10;
}

.slick-dots li {
	padding: 0 4px;
	font: 12px/15px "\"Arial\" ,Helvetica Neue, Helvetica, sans-serif";
	letter-spacing: 0;
	display: inline-block;
	vertical-align: top;
}

.slick-dots li.slick-active button {
	border-color: #eae500;
	background: #eae500;
}

.slick-dots button {
	display: block;
	width: 15px;
	height: 15px;
	border: 1px solid #eae500;
	border-radius: 20px;
	text-indent: -9999px;
	background: transparent;
	-webkit-transition: 200ms linear background;
	transition: 200ms linear background;
	padding: 4px;
}

.slick-dots button:hover {
	border-color: #eae500;
	background: #eae500;
}

.carousel-holder {
	overflow: hidden;
	margin-bottom: 30px;
}

.carousel-holder:hover .slick-prev,
.carousel-holder:hover .slick-next {
	visibility: visible;
	opacity: 1;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

.carousel-holder .caption-holder {
	padding-top: 300px;
	color: #fff;
	text-align: center;
	font-size: 18px;
	line-height: 1.3;
	position: relative;
	min-height: 600px;
}

.carousel-holder .caption-holder .caption-wrap {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding-left: 50px;
	padding-right: 50px;
	background: rgba(0, 0, 0, .5);
	padding: 20px 50px 50px;
	overflow: hidden;
}

.carousel-holder .caption-holder .title {
	font-family: "Open Sans", "Arial", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 300;
	font-size: 40px;
	line-height: 1.2;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px black;
	display: block;
	margin-bottom: 10px;
}

.carousel-holder .caption-holder p {
	margin-bottom: 20px;
}

.carousel-holder .caption-holder .btn1 {
	padding: 10px 15px;
}

.carousel-holder .slide {
	position: relative;
	overflow: hidden;
	min-height: 100vh;
}

.carousel-holder .slide.slick-active {
	z-index: 1;
}

.carousel-holder .slide.slick-active .bg-stretch {
	-webkit-animation: zoomIn 50s infinite linear;
	animation: zoomIn 50s infinite linear;
}

.carousel-holder .slide .bg-stretch {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background-size: cover;
	background-position: 50% 0;
	width: 100% !important;
	overflow: hidden;
	z-index: -11;
}

.carousel-holder .slick-slide img {
	max-width: none;
	width: auto;
}

.testimonial-slider .slick-dots {
	display: none !important;
}

.testimonial-slider .slick-prev,
.testimonial-slider .slick-next {
	z-index: 10;
	margin: 0;
	opacity: 1;
	visibility: visible;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	top: 0;
	width: 30px;
	height: 30px;
	background: #eae500;
	border-radius: 0;
}

.testimonial-slider .slick-prev:before,
.testimonial-slider .slick-next:before {
	font-size: 30px;
}

.testimonial-slider .slick-prev {
	right: 40px;
}

.testimonial-slider blockquote {
	margin: 0;
	border: 0;
	padding: 0;
	position: relative;
}

.testimonial-slider blockquote cite {
	position: absolute;
	left: 0;
	right: 100px;
	top: 0;
	padding: 5px 10px 5px 20px;
	color: #fff;
	background: #eae500;
	font: 600 14px/20px "Open Sans", "Arial", "Helvetica Neue", Helvetica, sans-serif;
}

.testimonial-slider blockquote .quote-text {
	color: #fff;
	font: 14px/20px "Arial", "Helvetica Neue", Helvetica, sans-serif;
	padding: 10px 15px;
	background: #eae500;
}

.testimonial-slider blockquote .quote-text q {
	quotes: none;
	margin-bottom: 15px;
}

.testimonial-slider blockquote .quote-text .more {
	font-weight: bold;
}

.testimonial-slider blockquote .quote-text .more a {
	color: #fff;
}

.testimonial-slider blockquote .quote-text .more a:hover {
	color: #d1cc00;
}

/* Slider */

.slider {
	width: 100%;
}

.slick-slide {
	margin: 0;
}

.slick-slide img {
	width: 100%;
}

.slick-prev:before,
.slick-next:before {
	color: black;
}

.slick-slider {
	position: relative;
	display: block;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
}

.slick-track:before,
.slick-track:after {
	content: "";
	display: table;
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	display: none;
}

[dir="rtl"] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
	height: auto;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

.package-slider {
	margin: 0 -10px;
	padding: 0 30px;
}

.package-slider:hover .slick-prev,
.package-slider:hover .slick-next {
	visibility: visible;
	opacity: 1;
}

.package-slider:hover .slick-prev {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

.package-slider:hover .slick-next {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

.package-slider .slide {
	overflow: hidden;
}

.package-slider .slide .article {
	margin: 0 10px 10px;
	box-shadow: 0 0 6px 0 rgba(50, 50, 50, .5);
}

.package-slider .slick-dots {
	display: none !important;
}

.package-slider .slick-prev,
.package-slider .slick-next {
	display: block;
	height: auto;
	width: auto;
	line-height: 0;
	font-size: 0;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	padding: 0;
	border: none;
	outline: none;
	z-index: 100;
	color: #000;
	-webkit-transition: linear 200ms background,linear 200ms -webkit-transform;
	transition: linear 200ms background,linear 200ms transform;
	background: transparent;
}

.package-slider .slick-prev:hover,
.package-slider .slick-next:hover {
	background-color: transparent !important;
}

.package-slider .slick-prev:hover:before,
.package-slider .slick-next:hover:before {
	color: #6b6800 !important;
}

.package-slider .slick-prev:before,
.package-slider .slick-next:before {
	font-size: 80px;
	line-height: .6;
	-webkit-transition: color 200ms linear;
	transition: color 200ms linear;
	color: #d1cc00 !important;
}

.package-slider .slick-prev {
	left: 0;
	border-radius: 0;
	-webkit-transform: translateX(-50px);
	-ms-transform: translateX(-50px);
	transform: translateX(-50px);
}

.package-slider .slick-prev:before {
	content: "\e946";
}

.package-slider .slick-next {
	right: 0;
	border-radius: 0;
	-webkit-transform: translateX(50px);
	-ms-transform: translateX(50px);
	transform: translateX(50px);
}

.package-slider .slick-next:before {
	content: "\e94a";
}

@media (max-width: 1199px) {
	.top-vertical-carousel .mask .slide {
		font-size: 13px;
	}
}

@media (max-width: 1023px) {
	.slick-prev,
	.slick-next {
		width: 40px;
		height: 40px;
	}

	.slick-prev:before,
	.slick-next:before {
		font-size: 30px;
	}

	.slick-dots li {
		padding: 0 3px;
	}

	.slick-dots button {
		width: 12px;
		height: 12px;
		border-radius: 100%;
	}
}

@media (max-width: 767px) {
	.slick-prev,
	.slick-next {
		display: none !important;
	}

	.slick-dots {
		display: none !important;
	}

	.package-slider {
		padding: 0;
	}
}

@media (max-width: 639px) {
	.top-vertical-carousel .mask {
		height: 60px;
	}

	.top-vertical-carousel .mask .slide {
		height: 60px;
	}
}

